Appearance
DELETE
/config/multi-brand/multi-brands/{multiBrandId}Required scope:
multibrand:deleteDeletes a multi brand by its unique identifier.
Parameters
Path parameters
multiBrandId integerThe unique identifier of the multi brand to delete.
Response
The multi brand was deleted successfully.
| Error code | Description |
|---|---|
cannot-delete-default-multi-brand | The default multi brand cannot be deleted. |
cannot-delete-referenced-entity | The multi brand cannot be deleted because it is referenced by other entities. |
multi-brand-not-found | The multi brand with the given ID was not found. |